Skip to content
Permalink
Browse files

chore(cordova-android): adds compatibility for android 6 or higher

  • Loading branch information...
cmgustavo committed Oct 11, 2019
1 parent 10d258f commit 2c1651f42c184817237ad2f890a91ade9ae11c38
Showing with 8 additions and 4 deletions.
  1. +6 −2 app-template/config-template.xml
  2. +1 −1 build-extras.gradle
  3. +1 −1 package.json
@@ -46,13 +46,17 @@
<preference name="UseSwiftLanguageVersion" value="5" />

<!-- Android Version: Pie 9.0 (API Level 28) or higher -->
<preference name="android-minSdkVersion" value="28" />
<!--<preference name="android-minSdkVersion" value="28" />-->

<!-- Android Version: Marshmallow 6.0 (API Level 23) or higher -->
<preference name="android-minSdkVersion" value="23" />

<!-- iOS 10.3 or higher -->
<preference name="deployment-target" value="10.3" />

<!-- Supported Platforms -->
<engine name="android" spec="8.1.0" />
<!--<engine name="android" spec="8.1.0" />-->
<engine name="android" spec="7.1.4" />
<engine name="ios" spec="5.0.1" />

<!-- Plugins -->
@@ -6,4 +6,4 @@ ext.postBuildExtras =
compileSdkVersion 28
}
}
ext.cdvMinSdkVersion = 28
ext.cdvMinSdkVersion = 23
@@ -123,7 +123,7 @@
"buffer-compare": "1.1.1",
"chart.js": "2.8.0",
"cordova": "8.1.2",
"cordova-android": "8.1.0",
"cordova-android": "7.1.4",
"cordova-clipboard": "1.2.1",
"cordova-custom-config": "https://github.com/cmgustavo/cordova-custom-config.git#3a1902fb700dc8c1e9ac9db592aa48d7d900cde0",
"cordova-ios": "5.0.1",

0 comments on commit 2c1651f

Please sign in to comment.
You can’t perform that action at this time.